welches Kernes ist das richtige?

  • 12 Antworten
  • Neuester Beitrag
Diskutiere welches Kernes ist das richtige? im Samsung Galaxy S2 (I9100) Forum im Bereich Samsung Forum.
Status
Für weitere Antworten geschlossen.
K

Klaus00

Ambitioniertes Mitglied
Hallo, ich habe eine Seite gefunden mit verschiedenen Kernels, nur weiß ich nicht welches ich haben muss.

Ich haben:

Model: GT-I9100
Adroid Version: 2.3.4
Basisband: I9100XXKI1

Kernel-Version: 2.6.35.7-I9100XWKI4-CL575468
root@DELL143#2

gefunden habe ich:

CF-Root-SGS2_XW_XEU_KE2-v4.0-CWM4.zip
CF-Root-SGS2_XW_XEU_KE7-v4.0-CWM4.zip
CF-Root-SGS2_XW_ODD_KE8-v4.0-CWM4.zip
CF-Root-SGS2_XW_OJV_KF1-v4.0-CWM4.zip

ist die 7er die neuste Version?
Ich kann doch nur die XEU drauf machen da ich ein Gerät hier in Deutschland gekauft habe daher ein EU Gerät. Oder was heisz ODD?

danke
lg
klaus
 
K

Klaus00

Ambitioniertes Mitglied
na tol, soweit war ich schon, laut der Beschreibung hätte ich KI4, aber leider finde ich kein KI4.
Deshalb hatte ich hier nachgefragt.

klaus
 
K

Klaus00

Ambitioniertes Mitglied
also als Erfahrene Benutzer hätte ich von euch mehr erwartet. Seit 2 Tagen bin ich hier im Forum auf der Suche und lese mir schon die Augen kaputt.
Ich bin 53 Jahre alt und kann kein englisch, daher nützt mir es nicht wenn man mir Seiten angibt wo alles auf Englisch ist. Ich will mein Handy nur das Root haben damit ich ein Richtiges Backup machen kann und mehr nicht, soviel Aufwand wegen so ein scheiß kann ich nicht verstehen. Ich kann hier garnicht aufzählen wie viel Seiten ich hier schon gelesen habe, sogar die Videos habe ich mir angeschaut. Jeder sagt hier aber was anderes. Manche Sprechen hier von KG7 dann wieder einer von einer anderen Datei. Jetzt bekomme ich wieder eine englische Seite:
Even more downloads!

XW_NEE_KI4: 2.3.4
XX_OXA_KI3: 2.3.5
CE_XEN_KI2: 2.3.4, CF-Root v4.2, SU 3.0, "insecure"
XX_OXA_KI3-42: 2.3.5, CF-Root v4.2, SU 3.0, "insecure"
XW_NEE_KI4-42: 2.3.4, CF-Root v4.2, SU 3.0, "insecure"
XW_NEE_KI8: 2.3.5, CF-Root v4.3, SU 3.0.2, "insecure"
XX_XEO_KI4: 2.3.5, CF-Root v4.4, SU 3.0.5, "insecure"

(Sorry for the filename weirdness, my automated buildscript made a booboo
)

CF-Root-SGS2_XW_NEE_KI4-v4.1-CWM4.zip
CF-Root-SGS2_XX_OXA_KI3-v4.1-CWM4.zip
CF-Root-SGS2_CE_XEN_KI2-v4.2-CWM4.zip
CF-Root-SGS2_XX_OXA_KI3-42-v4.2-CWM4.zip
CF-Root-SGS2_XW_NEE_KI4-42-v4.2-CWM4.zip
CF-Root-SGS2_XW_NEE_KI8-v4.3-CWM4.zip
CF-Root-SGS2_XX_XEO_KI4-v4.4-CWM4.zip

und bin trotzdem nicht weiter, was heist insecure...?

Warum muss das alles hier so kompliziert sein?
Wenn ich sowas jeden Tag machen würde, würde es mir auch leichter finden...
klaus
 
C

Corndude

Gast
Alter... selber keine Ahnung haben aber erstmal die Leute flamen die versuchen dir zu helfen, dickes gz. Dass du mit 53 Jahren kein Englisch kannst ist auch nicht die Schuld der Anderen, schreibs in deine Signatur wenn du nicht willst dass man die englische Links gibt. Außerdem: Wenn du des Englischen schon nicht mächtig bist, so bemüh dich doch bitte zumindest um vernünftige deutsche Sätze. Bei deinem Geschreibsel tun einem ja die Augen weh.


Soweit ich weiß steht in der Root-anleitung vom Cf-Root dass es sowieso SCHEIßEGAL ist welchen kernel du dir flasht also wo ist dein Problem?

Edit: Wenn du nichtmal in der Lage bist dieser wirklich sehr sehr einfachen und detaillierten, eigentlich idiotensicheren Anwendung zu folgen, dann würd ich mir sowieso mal überlegen, ob du zu dem Personenkreis gehörst, der überhaupt sein S2 rooten sollte.
 
Zuletzt bearbeitet von einem Moderator:
K

Klaus00

Ambitioniertes Mitglied
was hast du gegen mein Deutsch? Mann kann es doch lesen, und Rechtschreibfehler können vor kommen, ich mache mir auch nicht Lustig über andere!
Scheinbar hast du meine Sätze aber nicht richtig durchgelesen, den sonst würdest du mich verstehen. Deine Arroganz stinkt ja zum Himmel!
Hilfe nehme ich immer gerne an und weiß es auch zu Schätzen, aber irgendwann kommt man halt nicht weiter.
Es gibt auch andere Foren wo man besser geholfen wird!
Ihr könnt das hier jetzt schließen, und mich aus eurer Registrierung streichen!
Weiterempfehlen werde ich euch bestimmt nicht. Scheinbar alles nur 16 jähre hier!

Jetzt könnt ihr euch die Mäuler weiter zerreißen!

Tschau
 
C

Corndude

Gast
Na wenigstens bleiben uns so weitere fails erspart, um Himmels Willen oO
 
K

Klaus00

Ambitioniertes Mitglied
Randall Flagg schrieb:
Bleibe mal ganz locker!! Wir wollen Dich davor bewahren, Dein Handy in einen teuren Briefbeschwerer zu verwandeln!!
Du weißt noch nicht mal, welche Version Du drauf hast! Deshalb schrieb ich:
Telefon App öffnen, als ob Du jemanden anrufen willst und eingeben *#1234#
Dann wissen wir die Firmware und können den Kernel sagen!!

Du schreibst KI4; Ke7 ..insecure... da blickt keiner durch, Du selbst am wenigsten!

Dann willst Du eine Datei flashen, für die Du gar nicht das nötige Recovery hast, nämlich den Clockwork Mod.
Mit Boardmitteln geht das nicht, denn Du kannst nur von Samsung signierte Sachen flashen!!

Du brauchst also das Programm Odin und den dazu gehörigen Kernel!!
Sei mir nicht böse, aber wenn Du es nach den Videos und detaillierten Anleitungen hier nicht verstanden hast, dann lasse es lieber, bevor Du einen 300 Euro Backstein hast.

Außerdem ist das der falsche Foren Bereich!! Alle wollen helfen, Du musst nur etwas mithelfen.
Durch meckern erreichst Du nichts.
Bitte mach mal, was ich jetzt schon 2x geschrieben habe!

Hast Du den meinen Thread gelesen? Da habe ich alles möglischst einfach erklärt und auch auf deutsch. ;)

https://www.android-hilfe.de/forum/...begriffserklaerung-fuer-neue-user.171220.html

Du schreibst, dass Du 2.3.4 hast, aber davon gibt es locker 20 verschiedene Versionen!!
Leider kommt deine Antwort etwas zu spät, hätte mir gewünscht das es oben schon gekommen währe befor hier der ganz Stress kommt.
mfg
klaus
 
K

Kiray1982

Lexikon
Hand aufhalten und Tipps ned annehmen? Da is keinem geholfen.
Nicht dir und uns sowieso ned.

Und dieses schwache Gedrohe geht ja ma gar ned.
Aber okay, alles nur 16-jährige hier...

/close
 
Randall Flagg

Randall Flagg

Ehrenmitglied
Du willst Hilfe, oder trollen?
Ich habe jetzt schon 2x geschrieben, wie Du die Firmware rauskriegst und Du beleidigst uns hier!
Weißt Du was: Wir brauchen Deine Empfehlungen auch gar nicht, wenn Deine Kumpels genau so sind, wie Du!!
Der Einzige, der sich wie ein Kind benimmt, bist Du!! Mit 53 Jahren sollte man doch ein wenig Anstand gelernt haben!

Du willst was von uns, nicht wir von Dir. Das scheint Dir nicht klar zu sein.
Damit empfehle ich mich, denn ich werde Dir nicht helfen.
Habe es 2x versucht und Du hast nicht reagiert. Wir wissen wie's geht und haben Root und Backups, Du nicht.
Und mit Deiner Art, wirst es auch nie bekommen.

Gucke mal bei Pocket PC vorbei, auch ein gutes Forum. Die werden Dir allerdings das Gleiche erzählen!
Schönen Abend noch, hier ist eh gleich zu!! :winki:
 
Lion13

Lion13

Ehrenmitglied
Ich mache dann hier mal zu... ;)
 
Status
Für weitere Antworten geschlossen.